@charset"UTF-8"  ;

/*
@media screen and (min-width:560px) {※PCの場合←ここ削除
#c11	{;}
}
*/
/*---1200-----------*/


/*--------------------------------------------*/
.z11>div p{margin-bottom:0.5em ;}
.z11>div>p{font-size:1.6em ; line-height:1.5 ;}
.z11>div>div>p{font-size:1.6em ; line-height:1.5 ; text-indent:-0.7em ; padding-left:0.7em ;}
.z11>div>div>p:first-letter{font-weight:bold ; margin-right:0.2em ;}
.z11>div>div>div>p{font-size:1.6em ; line-height:1.5 ; text-indent:-0.7em ; padding-left:0.7em ; margin-left:1.2em ;}
.z11>div>div>div>p:first-letter{font-weight:bold ; margin-right:0.2em ;}